[<text>
<title>court blocks delta-western airlines merger</title>
<dateline>    san francisco, april 1 - </dateline>a u.s. appeals court last night
blocked the 860 mln dlr merger of delta airlines inc &lt;dal.n&gt;
and &lt;western airlines&gt; just hours before it was to go into
effect because of a dispute over union representation.
    the ruling came in a lawsuit in which the air transport
employees union said western's management should fulfil a
promise to honour union contracts if a merger took place.
    the airlines argued that western's promise could not be
enforced in a takeover by a larger company. airlines officials
could not be reached for comment on the ruling, which halts the
merger until arbitration on the dispute is completed.
 reuter
</text>]